@font-face {	
font-family: 'Font';
src: url('../fonts/font-regular2.woff');
src: url('../fonts/font-regular2.eot'); /* IE6-IE8 */
src: url('../fonts/font-regular2.eot?#iefix') format('embedded-opentype'), /* IE9 Compat Modes */
     url('../fonts/font-regular2.woff') format('woff'); /* Modern Browsers */
     
}


@font-face {	
font-family: 'Font bold';
src: url('../fonts/font-bold2.woff');
src: url('../fonts/font-bold2.eot'); /* IE6-IE8 */
src: url('../fonts/font-bold2.eot?#iefix') format('embedded-opentype'), /* IE9 Compat Modes */
     url('../fonts/font-bold2.woff') format('woff'); /* Modern Browsers */
     
}


@font-face {	
font-family: 'Font light';
src: url('../fonts/font-light.woff');
src: url('../fonts/font-light.eot'); /* IE6-IE8 */
src: url('../fonts/font-light.eot?#iefix') format('embedded-opentype'), /* IE9 Compat Modes */
     url('../fonts/font-light.woff') format('woff'); /* Modern Browsers */
     
}
